@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');

/*列表通用 index、news*/
.news-list.type4 .txt {
    padding: 12px 0 0 ;
}
.news-list .txt {
    position: relative;
    min-height: inherit;
}
.news-list .pic{
    position: relative;
    overflow: hidden;
    margin: 0 auto 0px;
}
.news-list .btn.more{
    border: 1px solid #757575;
    background: transparent;
    color: #333333;
    border-radius: 30px;
    font-size: 13px;
    letter-spacing: 0.05em;
    font-weight: normal;
    font-family: "Libre Baskerville", serif;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more {
    border: 1px solid #A97544;
    background: #A97544;
    color: #FFFFFF;
}
.news-list.type3 .date{
    color: #A97344;
}
.news-list.type3 .item {
    border-left: solid #DDDDDD 1px;
}
.news-list.type4 .pic:before,
.news-list.type2 .pic:before{
    display: none;
}
.news-list.type4 {
    margin: 0 -15px;
}
.news-list.type4 .item{
    padding: 0 15px;
    margin-bottom: 55px;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border:none;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
    opacity: 1;
}
.news-list .date{
    color: #333333;
    font-family: "Libre Baskerville", serif !important;
    font-weight: normal;
}
.news-list.type2 .date .day{
    padding-right: 5px;
}
.news-list.type2 .description{
    max-height: inherit;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0;
    color: #333333;
    font-family: "Libre Baskerville", serif;
    font-weight: normal;
    background: transparent;
}
.news-list.type4 .item .date{
    position: absolute;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    font-size: 16px;
    width: 150px;
    height: 30px;
    background: #FFFFFF;
    line-height: 1.2;
    color: #333333;
    letter-spacing: 0.05em;
    font-family: "Libre Baskerville", serif;
    justify-content: flex-start;
    align-items: flex-end;
    padding-left: 28px;
    top: -30px;
    left: 0;
}
.news-list.type4 .item .date::before{
    position: absolute;
    left: 5px;
    content: '/';
}
.news-list.type4 .date .years{
    display: inline;
    width: fit-content;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 0.05em;
    order: 1;
}

.news-list.type4 .date .month{
    display: inline;
    width: fit-content;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 0.05em;
    order: 2;
}
.news-list.type4 .item .date .day{
    display: inline;
    width: fit-content;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 0.05em;
    order: 3;
}
.news-list.type4 .date .month:before,
.news-list.type4 .date .month::after {
    content: '.';
}
.news-list.type4 .name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 32px;
    line-height: 1.6;
    white-space: inherit;
    margin-bottom: 5px;
}
.news-list .item .name{
    font-weight: 500;
    color: #151515;
    font-size: 18px;
    font-family: "Noto Serif TC", serif;
    line-height: 1.6;
    letter-spacing: 0.1em;
    height: 32px !important;
    margin: 0 !important;
    margin-bottom: 5px !important;
}
.news-list.type4 .description {
    max-height: inherit;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.6;
}
.news-list .item .description{
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}
@media screen and (max-width: 1000px) {
    .news-list.type4 {
        margin: 0 -10px;
    }
    .news-list.type4 .item {
        padding: 0 10px;
        margin-bottom: 30px;
    }
    .news-list .item .name{
        font-size: 17px;
    }
    .news-list.type4 .name{
        height: 30px;
    }
    .news-list .item .description{
        font-size: 14px;
    }
    .news-list.type4 .item .date {
        font-size: 15px;
        width: 135px;
        height: 28px;
        padding-left: 24px;
        top: -28px;
        left: 0;
    }
    .news-list.type4 .date .years,
    .news-list.type4 .date .month,
    .news-list.type4 .date .day{
        font-size: 15px;
    }
}
@media screen and (max-width: 767px) {
    .news-list.type3 {
        margin: 0 auto 30px;
    }
}
/*!列表通用 index、news*/
/*列表通用 index、products*/
.products-list.type2{
    margin: 0 -15px;
}
.products-list.type2 .item{
    padding: 0 15px;
    margin-bottom: 55px;
}
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    position: relative;
}
.products-list .pic:before{
    display: none;
}
.products-list.type1 .box .name:after{
    display: none;
}
.products-list.type2 .name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 32px;
    line-height: 1.6;
    white-space: inherit;
    margin-bottom: 5px;
}
.products-list .item .name{
    font-weight: 500;
    color: #151515;
    font-size: 18px;
    font-family: "Noto Serif TC", serif;
    line-height: 1.6;
    letter-spacing: 0.1em;
}
.products-list.type2 .description {
    max-height: inherit;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.6;
}
.products-list .item .description{
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}
.products-list .offers{
    color: #D80000;
}
.products-list .box.new:before{
    content: 'NEW';
    display: block;
    background: #A97544;
    color: #FFFFFF;
    width: 65px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
    text-align: center;
    position: absolute;
    z-index: 10;
    font-family: "Libre Baskerville", serif;
    left: 0;
    top: 30px;
}
.products-list .box img{
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: 'Roboto';
    font-size: 16px;
    color: #DDDDDD;
    letter-spacing: 3px;
}
.products-list .mask .more{
    display: block;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1000px){
    .products-list.type2 {
        margin: 0 auto;
    }
    .products-list.type2 .item {
        padding: 0 10px;
        margin-bottom: 30px;
    }
    .products-list .item .name{
        font-size: 17px;
    }
    .products-list.type2 .name{
        height: 30px;
    }
    .products-list .item .description{
        font-size: 14px;
    }
    .products-list .box.new:before{
        width: 55px;
        height: 25px;
        font-size: 13px;
        line-height: 25px;
        top: 25px;
    }
    /*列表通用 index、products*/
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }
    /*!列表通用 index、products*/
}

@media screen and (max-width: 767px) {
    .products-list.type2 .name {
        font-size: 17px;
        margin: 0px 0 5px;
        line-height: 1.6;
        max-height: inherit;
    }
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list{
    margin: 0 -10px;
}
.album-list .item{
    padding: 0 10px;
}
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: #31CAA4;
}
.album-list .item .name{
    color: #29A38A;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    /*padding-right: 60px;*/
    position: relative;
}
/*!瀑布流*/
/*!列表通用 index、album*/
.album-list.type1 .item .box .more{
    display: none;
}
.album-list .item .name{
    color: #fff;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.container .masonry-list.album-list .item .name{
    color: #29A38D;
}
.container .masonry-list.album-list .item .box{
    margin-bottom: 20px;
}
.container .masonry-list.album-list.type2 .item .box{
    margin-bottom: 0;
}
.container .masonry-list.album-list .item .namebox{
    position: static;
    background: none;
    opacity: 1;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}

/*------------ banner ------------*/
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slider,
.banner_m .slider{
    max-width: 1300px;
    position: relative;
    margin: auto;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0; 
    border: 0;
    background: url('../../../images/layout01/common/index/arrow.webp') no-repeat;
    background-size: contain;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    margin-top: -42px;
    position: absolute;
    z-index: 80;
    top: 50%;
    cursor: pointer;
    transition: all 0.3s ease;
}
.banner .slick-prev,
.banner_m .slick-prev{
    left: -90px;
}
.banner .slick-next,
.banner_m .slick-next{
    right: -90px;
    transform: scaleX(-1);
}
.banner .slick-arrow:hover,
.banner .slick-arrow:hover{
    background: url('../../../images/layout01/common/index/arrow_.webp') no-repeat;
    background-size: contain;
}
.banner .slick-dots,
.banner_m .slick-dots{
    position: static;
    top: 100%;
    left: 0;
    right: 0;
    margin: 15px 0 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    z-index: 80;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    display: inline-block;
    vertical-align: middle;
}
.banner .slick-dots li button,
.banner_m .slick-dots li button{
    white-space: nowrap;
    font-size: 0;
    overflow: hidden;
    padding: 0;
    border: 0;
    width: 75px;
    height: 10px;
    margin-top: 10px;
    cursor: pointer;
    background: none;
}
.banner .slick-dots li button:before,
.banner_m .slick-dots li button:before{
    content: '';
    width: 100%;
    height: 3px;
    display: block;
    margin:5px 0;
    background: #ddd;
}
.banner .slick-dots li.slick-active button:before,
.banner_m .slick-dots li.slick-active button:before{
    background: #A97544;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    position: relative;
    width: fit-content;
    color: #151515;
    text-align: center;
    line-height: 1.2;
    margin: 0 0 40px;
    z-index: 10;
}
.title span{
    position: absolute;
    font-family: "Libre Baskerville", serif;
    font-size: 120px;
    line-height: 1.2;
    letter-spacing: 0;
    font-weight: normal;
    -webkit-text-stroke: 1px rgba(169,117,68,.2);
    color: transparent;
    left: -50px;
    bottom: -10px;
}
.title h2{
    position: relative;
    font-family: "Noto Serif TC", serif;
    color: #151515;
    font-size: 26px;
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-weight: 500;
    margin: 0;
    padding: 0px;
    z-index: 2;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.index_more{
    position: relative;
    box-sizing: border-box;
    display: block;
    background: transparent;
    border: 1px solid #151515;
    width: fit-content;
    height: 50px;
    text-indent: inherit;
    padding: 0px 0;
    margin: 0px auto;
    text-align: left;
    line-height: 50px;
    border-radius: 30px;
    transition: all .3s ease;
    display:block;
    z-index: 20;
}
.index_more:hover{
    background: #A97544;
    border: 1px solid #A97544;
}
.index_more a{
    box-sizing: border-box;
    width: 180px;
    height: 50px;
    padding: 0 24px;
    border-radius: 30px;
    font-size: 0;
    display: block;
}
.index_more a span{
    color: #333333;
    font-size: 13px;
    font-family: "Libre Baskerville", serif;
    letter-spacing: 0.05em;
    font-style: normal;
    transition: all .3s ease;
}
.index_more:hover a span{
    color: #FFFFFF;
}
.index_more::before{
    content: '';
    position: absolute;
    display: block;
    background: url(../../../images/layout01/common/index/more_arrow.webp) no-repeat;
    width: 16px;
    height: 6px;
    right: 22px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transition: all .3s ease;
}
.index_more:hover:before{
    background: url(../../../images/layout01/common/index/more_arrow_.webp) no-repeat;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ news ------------*/
.news-sect{
    position: relative;
    padding: 130px 0 22.5px;
}
.news-sect .title{
    position: relative;
    margin-left: 50px;
}
.news-sect .index_more{
    position: absolute;
    top: -15px;
    right: 15px;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
    height: auto;
    padding-bottom: 0;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ about ------------*/
.about-sect{
    position: relative;
    padding: 22.5px 0 50px;
}
.about-sect .container{
    position: static;
}
.about-sect .row{
    padding: 0;
}
.about-sect .col{
    float: left;
}
.about-sect .title{
    position: relative;
    margin: 0 0 24px;
}
.about-sect .title::before{
    content: '';
    position: absolute;
    display: block;
    left: calc(100% + 380%);
    width: 175%;
    height: 1px;
    background: #DDDDDD;
    top: -25px;
}
.about-sect .index_more{
    position: relative;
    margin: 50px 0 0;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: 57.65%;
    float:left;
    z-index: 2;
    padding: 0 50px;
    padding-top: 82px;
}
.about-sect .col.pic{
    position: relative;
    box-sizing: border-box;
    width: 42.35%;
    max-width: 550px;
    float: right;
    z-index: 1;
    margin: 0;
    margin-left: auto;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}
.about-sect .pic img{
    margin: 0;
}
.about-sect .col.pic::before{
    content: '';
    position: absolute;
    display: block;
    width: 54.6%;
    height: 53.7%;
    background: url(../../../images/layout01/common/index/a_deco.webp) no-repeat;
    background-size: cover;
    right: -40px;
    bottom: -40px;
    z-index: -1;
}
.about-sect .txt-box{
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.about-sect .txt-box .index-about-editor .editor h4{
    font-family: "Noto Serif TC", serif;
    color: #151515;
    line-height: 1.6;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.6;
    font-weight: 500;
    margin: 0 0 10px;
}
.about-sect .txt-box .index-about-editor .editor h4 span,
.about-sect .txt-box .index-about-editor .editor span{
    color: #A97344;
}

.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    box-sizing: border-box;
    max-width: 550px;
    padding: 0;
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 16px;
    line-height:2.2;
    letter-spacing: 0.05em;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 182px;
}
.about-sect .txt .tag{
    display: none;
}
/*------------ news ------------*/
.articles-sect{
    position: relative;
    padding: 0;
}
/*------------ service ------------*/
.service-sect{
    position: relative;
    padding: 50px 0 70px;
}
.service-sect:before {
    content: '';
    display: block;
    background: url(../../../images/layout01/common/bg.webp) repeat;
    position: absolute;
    bottom: 0%;
    left: 0;
    right: 0;
    height: 86.5%;
    width: 100%;
    z-index: 0;
}
.service-sect .title{
    position: absolute;
    top: 80px;
    left: 57.65%;
}
.service-sect .title::before{
    content: '';
    position: absolute;
    display: block;
    left: calc(100% + 340%);
    width: 131.5%;
    height: 1px;
    background: #DDDDDD;
    top: -25px;
}
.service-sect .index_more{
    position: absolute;
    left: 57.65%;
    top: 310px;
}
.service-sect .editor{
    position: relative;
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 16px;
    line-height: 2.2;
    letter-spacing: 0.05em;
    padding: 0;
}
.service-box{
    position: relative;
    padding: 0;
    margin: 0 auto;
    z-index: 2;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect .s_deco {
    position: absolute;
    display: block;
    right: 82.5%;
    bottom: 94.5%;
    z-index: -1;
}
/*------------ products ------------*/
.products-sect{
    position: relative;
    padding: 270px 0 40px;
    z-index: 10;
}
.products-sect:before {
    content: '';
    display: block;
    background: url(../../../images/layout01/common/index/p_bg.webp) 50% 0 no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    height: 39%;
    width: 100%;
    z-index: -1;
}
.products-sect .title{
    position: relative;
    margin-left: 50px;
}
.products-sect .title span{
    -webkit-text-stroke: 1px rgba(255,255,255,.3);
}
.products-sect .title h2{
    color: #FFFFFF;
}
.products-sect .index_more{
    position: absolute;
    top: -15px;
    right: 15px;
    border: 1px solid #FFFFFF;
}
.products-sect .index_more a span {
    color: #FFFFFF;
}
.products-sect .index_more:hover {
    background: #A97544;
    border: 1px solid #A97544;
}
.products-sect .index_more::before{
    background: url(../../../images/layout01/common/index/more_arrow_.webp) no-repeat;
}
.products-sect .index_more:hover:before{
    background: url(../../../images/layout01/common/index/more_arrow_.webp) no-repeat;
}

.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/

/*------------ album ------------*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    padding: 0;
    min-width: 25%;
}
.album-list{
    display: flex;
    margin: 0 auto;
    justify-content: center;
}
.album-list .item .box{
    overflow:hidden; 
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list.type1{
    margin: 0 -15px;
}
.album-list .item .box .namebox{
    padding-top: 10px;
}
.album-list.type1 .item{
    padding: 0 15px;
    margin-bottom: 55px;
    border-bottom: none;
}
.album-list.type1 .item .name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 32px;
    line-height: 1.6;
    white-space: inherit;
    margin: 0 !important;
}
.album-list .item .name{
    font-weight: 500 !important;
    color: #151515 !important;
    font-size: 18px !important;
    font-family: "Noto Serif TC", serif !important;
    line-height: 1.6 !important;
    letter-spacing: 0.1em !important;
}
.album-list.type1 .description {
    max-height: inherit;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.6;
}
.album-list .item .description{
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}

.album-list .item .box .more{
    display: none;
}
.album-sect{
    position: relative;
    padding: 40px 0 76px;
}
.album-sect .title{
    position: relative;
    margin-left: 50px;
}
.album-sect .index_more{
    position: absolute;
    top: -15px;
    right: 15px;
}

/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.album-sect.masonry-album-sect .title{
    background: none;
}
.album-sect.masonry-album-sect .index_more{
    display: none;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
}

/*!瀑布流*/
/*相簿 少量排版*/
.album-sect.onlyitem-sect{
    background: url(../../../images/layout01/common/index/album_bg.jpg);
    background-size: cover;
    background-position: center;
}
.onlyitem-sect .title{
    background: none;
    margin: auto;
}
.onlyitem-sect .index_more{
    display: none;
}
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #4C4C4C;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background: #eee;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1320px){
    .products-sect:before {
        height: 25.4%;
    }
    .news-sect {
        padding: 86px 0 15px;
    }
    .about-sect {
        padding: 15px 0 33px;
    }
    .service-sect {
        padding: 33px 0 46px;
    }
    .products-sect {
        padding: 180px 0 26px;
    }
    .album-sect {
        padding: 26px 0 50px;
    }
    .about-sect .title::before {
        left: calc(100% + 280%);
    }
}
@media screen and (max-width: 1156px){
    .service-sect .index_more {
        position: absolute;
        left: 57.65%;
        top: 345px;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .index_more{
        height: 45px;
        line-height: 45px;
    }
    .index_more a{
        width: 165px;
        height: 45px;
        padding: 0 22px;
    }
    .index_more a span{
        font-size: 12px;
    }

    .title{
        width: 100%;
        margin: 0 auto 24px;
    }
    .title span{
        width: fit-content;
        font-size: 84px;
        left: 0;
        right: 0;
        bottom: -5px;
        margin: 0 auto;
    }
    .title h2{
        font-size: 22px;
    }
    .news-sect {
        padding: 85px 0 50px;
    }
    .about-sect {
        padding: 50px 0 65px;
    }
    .service-sect {
        padding: 65px 0 50px;
    }
    .products-sect {
        padding: 132px 0 50px;
    }
    .album-sect {
        padding: 50px 0 50px;
    }
    .news-sect .title,
    .products-sect .title,
    .album-sect .title{
        position: relative;
        margin-left: inherit;
        top: inherit;
        left: inherit;
        right: inherit;
    }
    .news-sect .index_more,
    .products-sect .index_more,
    .album-sect .index_more{
        position: relative;
        top: inherit;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .about-sect .title{
        position: relative;
        margin-left: inherit;
        top: inherit;
        left: inherit;
        right: inherit;
    }
    .about-sect .index_more{
        position: relative;
        top: inherit;
        left: 0;
        right: 0;
        margin: 24px auto 0;
    }
    .about-sect .col.txt{
        float: none;
        width: 100%;
        max-width: 550px;
        text-align: center;
        padding: 0;
        margin: 0 auto;
    }
    .about-sect .col.pic{
        float: none;
        width: 100%;
        max-width: 550px;
        text-align: center;
        padding: 0;
        margin: 40px auto  0;
    }
    .about-sect .col.pic img {

        max-width: 100%;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
    }

    .about-sect .txt-box .index-about-editor .editor{
        max-width: inherit;
        height: auto;
        -webkit-line-clamp:inherit;
        font-size: 15px;
        text-align: left;
    }
    .about-sect .txt-box .index-about-editor .editor h4{
        font-size: 18px;
        text-align: center;
        margin: 0 0 10px;
    }
    .about-sect .row {
        box-sizing: border-box;
        padding: 0 10px;
    }
    .service-box{
        box-sizing: border-box;
        padding: 0 10px;
    }
    .service-sect:before{
        height: 95%;
    }
    .service-sect .editor{
        font-size: 15px;
        text-align: left;
    }
    .service-sect .title{
        position: relative;
        margin-left: inherit;
        top: inherit;
        left: inherit;
        right: inherit;
        margin: 0 auto 18px;
    }
    .service-sect .index_more{
        position: relative;
        top: inherit;
        left: 0;
        right: 0;
        margin: 15px auto 0;
    }
    .service-sect .s_deco {
        right: 82.5%;
        bottom: 90.5%;
        left: 3%;
    }
    .products-sect:before{
        height: 23%;
        background-attachment: inherit;
        background-size: cover;
    }
    .products-sect .index_more{
        border: 1px solid #151515;
    }
    .products-sect .index_more a span {
        color: #333333;
    }
    .products-sect .index_more:hover a span {
        color: #FFFFFF;
    }
    .products-sect .index_more:hover {
        background: #A97544;
        border: 1px solid #A97544;
    }
    .products-sect .index_more::before{
        background: url(../../../images/layout01/common/index/more_arrow.webp) no-repeat;
    }
    .products-sect .index_more:hover:before{
        background: url(../../../images/layout01/common/index/more_arrow_.webp) no-repeat;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/

    .service-box > .flex{
        display: block;
    }

    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }

    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect.onlyitem-sect{
        background: #fff;
    }
    .masonry-album-sect{
        background: none;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
    .album-list.type1{
        margin: 0 auto;
    }
    .album-list.type1 .item {
        padding: 0 10px;
        margin-bottom: 30px;
    }
    .album-list.type1 .item .name{
        height: 30px;
    }
    .album-list .item .name {
        font-size: 17px !important;
    }
    
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
    .products-sect:before {
        height: 19.5%;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: 50%;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}